<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="#LayoutScaleFactor">@1,Width=1@1,Height=1</property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="WaitAnimationOptions">Indicator</property>
    <property name="ShowFooter">true</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowIndicator">false</property>
    <property name="EnableAppearanceEvenRow">true</property>
  </property>
  <property name="ActiveFilterEnabled">false</property>
  <property name="Columns" iskey="true" value="23">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Name">clmn_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Name">clmn_blocked</property>
      <property name="VisibleIndex">0</property>
      <property name="Visible">true</property>
      <property name="Width">28</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Name">clmn_deleted_mark</property>
      <property name="VisibleIndex">1</property>
      <property name="Visible">true</property>
      <property name="Width">28</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Name">clmn_code</property>
      <property name="VisibleIndex">2</property>
      <property name="Visible">true</property>
      <property name="Width">90</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Name">clmn_date</property>
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="Width">115</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="Name">clmn_status_name</property>
      <property name="VisibleIndex">4</property>
      <property name="Visible">true</property>
      <property name="Width">100</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="Name">clmn_amount</property>
      <property name="VisibleIndex">8</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">amount</property>
          <property name="SummaryType">Sum</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0:###,###,###,###,##0.00#;}</property>
        </property>
      </property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="Name">clmn_stock_name</property>
      <property name="VisibleIndex">6</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="Name">clmn_operating_cash_id</property>
      <property name="VisibleIndex">7</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="Name">clmn_delivery_from_name</property>
      <property name="VisibleIndex">5</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="Name">clmn_customer_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="Name">clmn_customer_full_name</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="Name">clmn_card_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="Name">clmn_retail_card_barcode_value</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="Name">clmn_delivery_date</property>
      <property name="VisibleIndex">9</property>
      <property name="Visible">true</property>
      <property name="Width">115</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item16" isnull="true" iskey="true">
      <property name="Name">clmn_description</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item17" isnull="true" iskey="true">
      <property name="Name">clmn_phone</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item18" isnull="true" iskey="true">
      <property name="Name">clmn_address</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item19" isnull="true" iskey="true">
      <property name="Name">clmn_status_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item20" isnull="true" iskey="true">
      <property name="Name">clmn_price_type_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item21" isnull="true" iskey="true">
      <property name="Name">clmn_price_type_name</property>
      <property name="VisibleIndex">10</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item22" isnull="true" iskey="true">
      <property name="Name">clmn_delivery_type_name</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item23" isnull="true" iskey="true">
      <property name="Name">clmn_courier_name</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
  </property>
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>